none
compatibility range mismatch between the Web server and database

    Question

  • Hi 

    I see this in the ULS 

    "There is a compatibility range mismatch between the Web server and database "SharePoint_AdminContentDB", and connections to the data have been blocked to due to this incompatibility. This can happen when a content database has not been upgraded to be within the compatibility range of the Web server, or if the database has been upgraded to a higher level than the web server. The Web server and the database must be upgraded to the same version and build level to return to compatibility range."

    But have ran PSconfig.exe and in the Manage Database Upgrade status the  SharePoint_AdminContentDB has 'No action required' in status.

    Do I just ignore this ?  


    • Edited by JmATK Thursday, March 23, 2017 6:17 AM
    Thursday, March 23, 2017 6:16 AM

Answers

  • Hi Rahul 

    I've done that already ... according to the ULS there's a entry from the noderunner process that there wasn't the right permission to the DB - I've changed that and not seen the error again so far... :)   

    Thursday, March 23, 2017 9:14 AM

All replies